<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3DataStructure>
  <meta>
    <langDisable>1</langDisable>
  </meta>
  <sheets>
    <sDEF>
      <ROOT>
        <type>array</type>
        <el>
          <key>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_themaderwoche.key</label>
              <config>
                <type>input</type>
                <eval>required,trim</eval>
                <size>250</size>
              </config>
            </TCEforms>
          </key>
          <starttime>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_themaderwoche.starttime</label>
              <config>
                <type>input</type>
                <renderType>inputDateTime</renderType>
                <eval>datetime</eval>
                <default>0</default>
              </config>
            </TCEforms>
          </starttime>
          <monday>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_themaderwoche.monday</label>
              <config>
                <type>input</type>
                <renderType>inputLink</renderType>
              </config>
            </TCEforms>
          </monday>
          <tuesday>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_themaderwoche.tuesday</label>
              <config>
                <type>input</type>
                <renderType>inputLink</renderType>
              </config>
            </TCEforms>
          </tuesday>
          <wednesday>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_themaderwoche.wednesday</label>
              <config>
                <type>input</type>
                <renderType>inputLink</renderType>
              </config>
            </TCEforms>
          </wednesday>
          <thursday>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_themaderwoche.thursday</label>
              <config>
                <type>input</type>
                <renderType>inputLink</renderType>
              </config>
            </TCEforms>
          </thursday>
          <friday>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_themaderwoche.friday</label>
              <config>
                <type>input</type>
                <renderType>inputLink</renderType>
              </config>
            </TCEforms>
          </friday>
          <saturday>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_themaderwoche.saturday</label>
              <config>
                <type>input</type>
                <renderType>inputLink</renderType>
              </config>
            </TCEforms>
          </saturday>
          <sunday>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_themaderwoche.sunday</label>
              <config>
                <type>input</type>
                <renderType>inputLink</renderType>
              </config>
            </TCEforms>
          </sunday>
        </el>
      </ROOT>
    </sDEF>
  </sheets>
</T3DataStructure>
